### Constructor

# GcrUi ComboSelector new

#### Declaration [src]

    GcrComboSelector*
    gcr_combo_selector_new (
      GcrCollection* collection
    )

#### Description [src]

Create a new `GcrTreeSelector`.

#### Parameters

`collection`

  Type: `GcrCollection`

  The collection that contains the objects to display.

  The data is owned by the caller of the function.

#### Return value

Type: `GcrComboSelector`

A newly allocated selector, which should be released with g_object_unref().

The data is owned by the called function.